Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields

# s_float Struct Reference

`#include <dl.h>`

## Data Fields
char | c
float | x

## Detailed Description

Definition at line 141 of file dl.h.

## Field Documentation

char s_float::c

Definition at line 141 of file dl.h.

float s_float::x

Definition at line 141 of file dl.h.

The documentation for this struct was generated from the following file:

- ext/dl/dl.h